@charset "utf-8";
/* WS team JHY 130108 */

/* common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,sup{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:'돋움',Dotum,AppleGothic,Arial Unicode MS,sans-serif;font-size:12px}
button,img,fieldset{border:0}
button{background:none;cursor:pointer}
ul,ol{list-style:none}
em,address{font-style:normal}
a{color:#0000de;text-decoration:none}
a:hover,a:active,a:focus{text-decoration:underline}
a.kor_link{color:#000}
hr,legend{display:none}
input{margin:0 0 1px;font-family:'돋움',dotum,AppleGothic,Sans-serif;font-size:12px;vertical-align:middle}
textarea{overflow:hidden;overflow-y:auto;font-family:'돋움',dotum,AppleGothic,Sans-serif;font-size:12px;line-height:18px}
input.text{height:20px;_margin:-2px 0 0;padding:1px 3px 0;border:1px solid #ccc}
textarea.text{_margin:-2px 0 0;padding:1px 3px 0;border:1px solid #ccc}
select{font-family:'돋움',dotum,AppleGothic,Sans-serif;font-size:12px;vertical-align:middle}
table{padding:0;border:0 none;font-family:'돋움',dotum,AppleGothic,Sans-serif;font-size:12px;table-layout:fixed}
table caption{display:none}
sup{font-family:tahoma !important;font-size:9px}
.blind{overflow:hidden;position:absolute!important;width:0;height:0;opacity:0;filter:alpha(opacity=0);display:block;top:-1000em;left:0}
#PronunciationFlash,#TTSPronunciationFlash{position:absolute}
input[type=text]::-ms-clear{display:none;}

/* layout */
#wrap{min-width:1000px;text-align:left}

/* sta */
.sta{clear:both;position:relative;z-index:700;width:980px;min-height:69px;margin:0 auto;padding:21px 0 0;text-align:left;zoom:1;border-bottom:2px solid #3b414d}
.sta h2{float:left;margin:8px 15px 0 0;padding:6px 0 0 0;width:93px;height:20px}
.sta h2 a{display:inline-block;width:93px;height:27px;background:url(../img/sp_dic_jp.png) 0px -77px no-repeat}
.sta fieldset{float:left;padding-top:6px;zoom:1}
.sta fieldset:after{content:'';display:block;clear:both}
.sta .gbox{float:left;width:359px;height:25px;margin-right:6px;padding:5px;background:#32af00;zoom:1}
.sta .gbox .gbox_inner{display:block;position:relative;height:20px;padding:5px 0 0 10px;background:#fff}
.sta .gbox .gbox_inner.on{padding:5px 0 0 10px}

.gbox dl{float:left;position:relative;z-index:10;width:81px;margin:-5px 0 0 0;letter-spacing:-1px;background:url(../img/spr_bu.gif) 0 -242px no-repeat}
.gbox dl.on{margin:-5px 0 0 0;padding:0!important;background-image:none}
.gbox dl a{display:block}
.gbox dl a:hover{text-decoration:none}
.gbox dl dt{overflow:hidden;height:25px}
.gbox dl dt a{display:inline-block;width:71px;height:20px;padding:5px 0 0 9px;background:url(../img/spr_bu.gif) 62px -128px no-repeat;color:#373737;line-height:16px;vertical-align:top}
.gbox dl dt a:hover,.gbox dl dt a:active,.gbox dl dt a:focus{text-decoration:none}
.gbox dl.on dt a{padding:4px 0 0 8px;border:solid 1px #888d95;border-bottom:none;background:url(../img/spr_bu.gif) 65px -406px no-repeat}
.gbox dl dd{display:none;left:0}
.gbox dl.on dd{display:block}
.gbox dl .opt{position:absolute;left:0;width:79px;margin:-2px 0 0;*margin:-3px 0 0 0;padding:0 0 1px;*padding:0 0 2px 0;border:1px solid #888d95;border-top:0;background:#fff url(../img/bg_select.gif) no-repeat 0 100%}
.gbox dl .opt li{font-family:dotum;font-size:12px}
.gbox dl .opt li.selected a{background:#f5f5f5}
.gbox dl .opt a{display:block;height:20px;padding:0 0pt 0pt 9px;color:#424242;line-height:21px}
.gbox dl .opt a:hover{background:#f5f5f5}
.gbox dl .opt a:active,.gbox dl .opt a:hover,.gbox dl .opt a:focus{text-decoration:none}
.gbox .keyword{overflow:hidden;float:left;width:245px;height:18px;border:0 none;font-family:'돋움',dotum,sans-serif;font-size:14px;font-weight:bold;line-height:18px;outline:none}
.btn_mob{position:absolute;top:34px;right:0;display:block;width:55px;height:19px;background:url(../img/sp_dic_jp.png) no-repeat -208px -42px;text-indent:-9000px}
.sta .select_dic_lang{position:absolute;top:31px;right:70px}
.sta .select_dic_lang li{float:left}
.sta .select_dic_lang li a.ko{display:block;width:34px;height:23px;text-indent:-9000px;background:url(../img/sp_dic_en.png) no-repeat 0 -29px}
.sta .select_dic_lang li a.en{display:block;width:33px;height:23px;text-indent:-9000px;background:url(../img/sp_dic_en.png) no-repeat -34px -29px}

/* 자동완성 */
.sta .auto_complete2{overflow:hidden;position:absolute;top:25px;left:-1px;z-index:30;width:278px;border:1px solid #888d95;background:#fff}
.sta .auto_complete2 .list_head{clear:both;position:static;padding-top:5px}
.sta .auto_complete2 .list_head2{border-top:solid 1px #e1e1e1}
.sta .auto_complete2 .list_head li{overflow:hidden;clear:both;height:24px;line-height:24px}
.sta .auto_complete2 .list_head li.line{height:6px;margin-top:3px;border-top:solid 1px #e1e1e1;font-size:0;line-height:0}
.sta .auto_complete2 .list_head li.line:first-child{display:none}
.sta .auto_complete2 .list_head li a{display:block;height:25px;padding-right:11px;clear:both;color:#777;text-decoration:none}
.sta .auto_complete2 .list_head li.on a,
.sta .auto_complete2 .list_head li a:focus,
.sta .auto_complete2 .list_head li a:hover{text-decoration:none;background-color:#f5f5f5;cursor:pointer;background-image:none}
.sta .auto_complete2 .list_head span.w1{display:inline-block;float:left;overflow:hidden;min-width:78px;max-width:115px;margin-right:10px;padding-left:10px;color:#333;font-size:12px;white-space:nowrap;text-overflow:ellipsis}
.sta .auto_complete2 .list_head span.wide{max-width:255px}
.sta .auto_complete2 .list_head strong{color:#f76d1a}
.sta .auto_complete2 .list_head span.w2{display:inline-block;overflow:hidden;text-overflow:ellipsis;max-width:130px;color:#777;font-size:12px;white-space:nowrap}
.sta .auto_complete2 .list_head span.w1:before,
.sta .auto_complete2 .list_head span.w2:before{content:'';color:#777;font-family:'돋움',dotum;font-weight:normal}
.sta .auto_complete2 .list_head span.jp,
.sta .auto_complete2 .list_head span.en,
.sta .auto_complete2 .list_head span.han{font-size:14px}
.sta .auto_complete2 .option{clear:both;height:17px;margin-top:6px;padding:6px 7px 2px;border-top:1px solid #eee;background:#f8f8f8;color:#a1a2a5;font-size:11px;text-align:right;word-spacing:2px}
.sta .auto_complete2 .option a{color:#717171;letter-spacing:-1px}
.sta .auto_complete2 .option .bar{margin:0 -3px 0 -2px}
.sta .auto_complete2 .option .t1{display:inline-block;float:left}
.gbox_inner .auto_complete2{display:none}
.gbox_inner.on .auto_complete2{display:block}
.msg_on ul{display:none}
.msg_on .auto_off_info{display:block;margin-bottom:10px}
.auto_on .msg_on .auto_on_info{display:block}
.auto_on .msg_on .auto_off_info{display:none}
.auto_on .no_result .nothing{display:block}
.auto_on .no_result .auto_on_info{display:none}
.auto_complete span{display:none}
.auto_on .auto_complete span{display:inline}
.auto_on .auto_complete ul li a var{font-style:normal}
.auto_complete2 p{display:none;margin:8px 9px 0;color:#666;line-height:18px}
.auto_complete2 p strong{color:#f76d1a;font-weight:normal}
.sta .fra_alphabet{position:absolute;top:7px;width:107px;margin-left:125px}
.sta .fra_alphabet .fra_alphabet_shadow{float:left;background:#eee;filter:alpha(opacity=60)}
.sta .fra_alphabet .fra_alphabet_inner{overflow:hidden;float:left;position:relative;top:-1px;left:-1px;border:1px solid #5f5f5f}
.sta .fra_alphabet ul{overflow:hidden;margin-left:-1px;background:#fff}
.sta .fra_alphabet li{display:inline;font-size:0;line-height:0;zoom:1}
.sta .fra_alphabet li a{display:inline-block;width:25px;height:19px;margin:0 -1px 0 0;padding-top:4px;border-right:1px solid #d0d0d0;border-left:1px solid #d0d0d0;color:#000;font-family:arial,Geneva,sans-serif;font-size:13px;font-weight:bold;line-height:14px;text-align:center}
.sta .fra_alphabet li a:hover,.sta .fra_alphabet li a:focus,.sta .fra_alphabet li a:active,.sta .fra_alphabet li a:visited{text-decoration:none;outline:none}
.sta .fra_alphabet li a.focus{position:relative;border-right:1px solid #d1e5f4;border-left:1px solid #d1e5f4;background-color:#e6f2fb;background-image:none;text-decoration:none;outline:none}
.sta .fra_alphabet li.last{padding:0!important;border:0 none!important}
.sta .fra_alphabet li.last a{width:24px;margin-right:0;border-right:none}
.sta .fra_alphabet li.last a.focus{width:24px;border-right:none}
.sta .fra_alphabet .arrow_d{display:block;position:absolute;left:9px;bottom:-4px;width:8px;height:6px!important;background:url(../img/spr_bu.gif) 0 -465px no-repeat;font-size:0;line-height:0}
.sta .fra_alphabet .over{background:url(../img/spr_bu.gif) 0 -471px no-repeat;font-size:0;line-height:0}
.sta .gbox .btn_arw{display:inline-block;float:left;width:23px;height:25px;margin:-5px 0 0;background:url(../img/sp_btn.png) -205px -28px no-repeat;vertical-align:top}
.sta .gbox .on .btn_arw{padding:0;background:url(../img/sp_btn.png) -183px -28px no-repeat}
.sta fieldset.auto_on .gbox .btn_arw{background:url(../img/sp_btn.png) -50px -28px no-repeat}
.sta fieldset.auto_on .gbox .on .btn_arw{background:url(../img/sp_btn.png) -160px -28px no-repeat}
.sta .btn_sch{display:inline-block;width:47px;height:35px;background:url(../img/sp_btn.png) -73px -28px no-repeat;float:left}
.sta .select_ime{position:absolute;top:37px;left:544px}
.sta .select_ime li{float:left;padding-left:16px;background:url(../img/sp_dic_jp.png) no-repeat -255px -74px}
.sta .select_ime li a{display:block;height:12px;text-indent:-9000px}
.sta .select_ime li a.pen{width:54px;background:url(../img/sp_dic_jp.png) no-repeat -86px -59px;text-indent:-9000px}
.sta .select_ime li a.jp_ime{width:65px;background:url(../img/sp_dic_jp.png) no-repeat 0 -59px}
.sta .select_ime li a.detail_srch{width:42px;background:url(../img/sp_dic_jp.png) no-repeat -96px -40px}
.sta .select_ime li.fc{padding-left:0;background:none}
.sta .jp_assay{display:block;width:66px;height:12px;background:url(../img/sp_dic_jp.png) no-repeat -15px -40px;text-indent:-9000px;position:absolute;top:38px;right:70px}

#container{position:relative;width:980px;margin:0 auto;/*border-top:2px solid #3c414e;*/text-align:left;z-index:600;zoom:1}
#container:after{display:block;clear:both;content:''}
#content{margin:13px 0 24px 10px}
#content{position:relative;float:left;width:680px;margin:0 0 24px 0;z-index:100}
#content a{display:inline-block}
.aside{float:right;width:280px;position:relative;margin-top:10px;padding-top:27px;padding-bottom:30px}
#skip,.skip{position:absolute;width:0;height:0;overflow:hidden}
#u_skip{width:100%;position:relative;z-index:99999}
#u_skip a{position:absolute;left:0;top:-30px;width:auto;padding:0 10px;background:url(../img/sp_u_skip.png) repeat-x 0 -11px;border:1px solid #4ec53d;text-align:center;outline:none}
#u_skip a:active,#u_skip a:focus{top:0;text-decoration:none;cursor:pointer;zoom:1}
#u_skip span{display:inline-block;padding:2px 6px 0 0;background:url(../img/sp_u_skip.png) no-repeat 100% 11px;font-size:11px;letter-spacing:-1px;color:#fff;line-height:26px}
#gnb{z-index:100}
.jp{font-family:"MS PGothic"!important;font-size:14px;letter-spacing:1px}

.word_box{position:relative;margin:16px 0 0 0;padding:9px 7px 8px;border-bottom:2px solid #f9f8f8;background:url(../img/bx_word.gif) no-repeat;font-size:11px;line-height:14px;display:none}
.word_box ul{width:100%;overflow:hidden}
.word_box ul li{float:left;margin:0 10px 0 -2px;padding:0 1px 0 9px;background:url(../img/bg_bar2.gif) no-repeat left 1px;color:#606060;letter-spacing:-1px}
.word_box ul li a{color:#606060;text-decoration:underline}
.word_box ul li em{font-weight:bold;letter-spacing:0}
.word_box ul li strong{color:#313131}
.word_box .hurigana{position:absolute;right:12px;top:9px;_top:10px}
.word_box .hurigana input{width:13px;height:13px;vertical-align:middle}
.word_box .hurigana label{color:#525252;letter-spacing:-1px}
.word_box1{position:relative;margin:16px 0 0 0;padding:9px 7px 8px;height:16px;border-bottom:2px solid #f9f8f8;background:url(../img/bx_word.gif) no-repeat;font-size:11px;line-height:14px}
.word_box1 ul{width:100%;overflow:hidden}
.word_box1 ul li{float:left;margin:0 10px 0 -2px;padding:0 1px 0 9px;background:url(../img/bg_bar2.gif) no-repeat left 1px;color:#606060;letter-spacing:-1px}
.word_box1 ul li a{color:#606060;text-decoration:underline}
.word_box1 ul li em{font-weight:bold;letter-spacing:0}
.word_box1 ul li strong{color:#313131}
.word_box1 .hurigana{position:absolute;right:12px;top:9px;_top:10px}
.word_box1 .hurigana input{width:13px;height:13px;margin:0;margin-top:-1px \9;padding:0;vertical-align:middle}
.word_box1 .hurigana label{color:#525252;letter-spacing:-1px;vertical-align:middle;display:inline-block;line-height:15px}

/* 110302 +Mobile */
.sta_mobile{position:relative;right:0;float:right;z-index:11}
.lyr_mobile{position:absolute;top:60px;right:0;z-index:500;width:225px;*width:248px;padding:19px 0 74px 19px !important;border:2px solid #24b728;background:#fff;letter-spacing:-1px}
.lyr_mobile p{position:relative !important;top:0 !important;right:0 !important;margin:0;padding:0 !important;background:none !important;color:#343434;font-family:'굴림',gulim,gulim!important;font-weight:bold !important;line-height:17px !important}
.lyr_mobile p strong{color:#189e03 !important}
.lyr_mobile dl{margin-top:-4px}
.lyr_mobile dt{padding-top:17px;color:#333}
.lyr_mobile dd{margin:3px 0 0 1px}
.lyr_mobile dd a{display:inline-block;overflow:hidden;height:20px;background:url(../img/sp_mobile.gif) no-repeat;line-height:9999px;vertical-align:top}
.lyr_mobile dd .btn1{width:44px;background-position:0 0}
.lyr_mobile dd .btn2{width:65px;background-position:0 -21px}
.lyr_mobile div{position:absolute;right:20px;bottom:20px;width:68px;padding-top:79px;background:url(../img/sp_mobile.gif) no-repeat 0 -42px;text-align:center}
.lyr_mobile div a{display:inline-block;margin-top:10px;color:#767676;font-size:11px;text-decoration:underline}
.lyr_mobile div a:visited{text-decoration:underline}
.main_top .lyr_mobile{right:187px;top:34px;*top:142px}

/* font size */
.zim_bx{padding-left:9px;display:inline-block;vertical-align:top}
.zin{cursor:pointer;position:relative;border:0;width:32px;height:21px;margin:-4px 1px 0 0;background:url(../img/sp_btn.png) -65px -144px no-repeat;color:#666;font-size:11px;letter-spacing:-1px;text-align:left;vertical-align:top;zoom:1}

/* 검색결과 없음 */
.top_area{margin:22px 0 0;*margin:22px 0 0;padding:0 0 0 18px;font-family:'굴림',gulim}
.top_area h4{font-weight:bold;font-size:13px;color:#000;word-break:break-all;word-wrap:break-word;overflow:hidden}
.top_area h4 .fnt_k17{color:#e82828}
.top_area h4 .jp{font-size:14px}
.top_area h4 strong{overflow:hidden}
.top_area p{margin-top:7px;padding-left:1px;padding-bottom:68px;border-bottom:1px solid #ebebeb;font-size:13px}
.top_area p a{font-size:12px;text-decoration:underline}
.top_h{margin:66px 0 0;*margin:65px 0 0;padding:0 0 7px 19px;font-size:14px;border-bottom:1px solid #ebebeb}
#content .top_h2{margin:2px 0 14px 19px;color:#333;font-size:12px;font-size:13px;font-family:'돋움',Dotum,sans-serif}
.srch_nodata .all.section_sptrans{padding-bottom:0}
.srch_nodata .all.section_sptrans h4{margin:14px 0 3px;padding:0}
.srch_nodata p.text{margin-top:23px;margin-left:18px;font-family:'굴림',gulim;font-size:12px}
.srch_nodata p.text strong{font-size:13px}
.srch_nodata .srch_box .srch_top img{margin-right:6px}
#content.srch_nodata .srch_box .srch_top .entry .mw{margin-right:1px}
#content.srch_nodata .srch_box .srch_top .entry .sw{margin-right:2px}
.srch_nodata .srch_box .ico_jlpt,
.srch_nodata .srch_box .ico_jlpt2,
.srch_nodata .srch_box .ico_jlpt3,
.srch_nodata .srch_box .ico_jlpt4{margin-right:7px}
.srch_nodata .srch_box .srch_top+.top_dn{padding-top:5px}
.srch_nodata .srch_box .top_dn dt{margin-left:0}
.srch_nodata .srch_box .top_dn .top_dt4{margin-left:15px}
.srch_nodata .srch_box .top_dn dd{width:auto}
.srch_nodata .srch_box .top_dn_v2{padding-bottom:10px}

.txt_info{margin-bottom:6px;border-bottom:1px solid #ebebeb}
.txt_box{padding:11px 20px 0;margin:0 0 50px 20px;background:#f8f8f8}
p.text{margin:37px 0 20px 15px}
p.text a{font-size:12px;text-decoration:underline}
.txt_box .srch_box{padding-bottom:7px}
.txt_box .lst li .lst_txt{font-weight:normal}
#content .txt_box .entry,.txt_box .srch_box .lst{margin-left:0}
#content .txt_box .entry{padding-left:0;padding-right:1px}
.txt_box .srch_box .lst{padding-bottom:2px}
#content .txt_box .srch_box .pin{padding:5px 0 3px}
.srch_box dl{padding:8px 0 11px}
.srch_box dt{float:left;margin-right:10px}
.srch_box dd{overflow:hidden;padding-top:2px}
.srch_box .dt_hz{font-size:48px;color:#000;font-family:'MS Pgothic',tahoma,'굴림',gulim,Arial Unicode MS}
.srch_box .dt_hz:hover{text-decoration:none}
.srch_box .dd_hz{font-size:14px;font-weight:bold}
.srch_box .origin2,.txt_box .origin2{color:#777}
.srch_box dd .btn_add{margin:-4px 4px 0;overflow:visible}
.srch_box dd .meaning{margin:10px 0 5px}
.srch_box dd .sub_info{color:#777}
.srch_box dd .sub_info li{display:inline}
.srch_box .not_flot{float:none;margin:1px 0 3px}
.srch_box .not_flot .sc,.txt_box .sc{font-size:14px;color:#0000de}
.srch_box .sc:hover,.txt_box .sc:hover{text-decoration:none}
.srch_box .py,.txt_box .py{font-size:12px}
/*.srch_box .pin{display:inline !important}*/
.srch_box .player{margin-top:2px}
.txt_box dd li{line-height:20px}
.tbl_lst .jp{font-size:16px;margin-right:5px}
.more_list{padding:10px 0 12px 0;line-height:24px;border-top:1px solid #ebebeb}
.more_list a{margin-right:8px;color:#0000de;font-size:14px}


.top_li{margin-top:0 !important}
.top_li .lst_p{padding:0 0 10px 22px !important}
.top_li .srch_box{padding:0}

/* main */
.main_top{position:relative;top:0;min-height:384px;background:#f9fafb;border-top:1px solid #eceef1;border-bottom:1px solid #eceef1;clear:both;text-align:left;zoom:1;z-index:700}
.main_top .sta{width:710px;border:0;padding:0 0 0 270px}
.main_top .sta h2{float:none;height:auto;width:auto;padding:0;margin-top:108px}
.main_top .sta h2 a{height:34px;width:259px;background:url(../img/sp_dic_jp.png) 0 0 no-repeat}
.main_top .sta .btn_mob{top:7px;*top:115px;right:auto;left:545px}
.main_top .sta form{*position:relative;*z-index:1;*padding-top:5px;*padding-bottom:23px;zoom:1}
.main_top .sta form:after{display:block;clear:both;content:''}
.main_top .sta fieldset{padding-top:10px}
.main_top .sta .gbox{padding:7px;height:26px;width:323px;margin-right:5px}
.main_top .sta .gbox .gbox_inner{height:21px}
.main_top .gbox .keyword{width:289px}
.main_top .sta .btn_sch{background-position:0 -80px;width:52px;height:39px}
.main_top .sta .select_ime{left:auto;right:167px;top:64px;*top:172px;z-index:2}
.main_top .sch_words{position:relative;min-height:140px;width:389px;padding:5px 50px 10px 54px;margin:23px -50px 0 -53px;zoom:1}
.main_top .sch_words:after{display:block;visibility:hidden;height:0;clear:both;content:''}
.main_top .top{display:inline-block;padding-right:9px;/*background:url(../img/spr_bu.gif) no-repeat 100% -277px*/}
.main_top .top h3{display:block;width:68px;height:12px;background:url(../img/spr_h3.gif) no-repeat 0 0}
.main_top .top_v2,.main_top .top_v3{position:absolute;top:5px;right:90px;padding-right:8px;background:url(../img/spr_bu.gif) no-repeat 100% -326px}
.main_top .top_v3{right:50px;padding:0;background:none}
.main_top .top_v2 h3,.main_top .top_v3 h3{background:none;width:auto;height:auto}
.main_top .top_v2 a{display:block;width:32px;height:12px;background:url(../img/spr_h3.gif) no-repeat 0 -435px}
.main_top .top_v3 a{display:block;width:33px;height:12px;background:url(../img/spr_h3.gif) no-repeat -45px -435px}
.main_top .top_v4{position:absolute;top:2px;right:38px}
.main_top .top_v4 h3{background:none;width:auto;font-weight:normal}
.main_top .top_v4 a{font-size:12px;color:#5d5d5d;text-decoration:none}
.main_top .lst_schwords{position:relative;width:394px;margin-top:9px;*padding-top:10px}
.main_top .lst_schwords:after{display:block;clear:both;content:''}
.main_top .lst_schwords li{float:left;height:24px;margin-right:5px}
.main_top .lst_schwords li a{overflow:hidden;display:inline-block;max-width:370px;color:#0047b6;margin-right:3px;font-size:12px;vertical-align:middle;line-height:14px;white-space:nowrap;text-overflow:ellipsis}
.main_top .lst_schwords li a[data-entrytype=KJ]
.main_top .lst_schwords li a[data-entrytype=KJ]{position:relative;top:1px}
.main_top .lst_schwords li a[data-entrytype=JK]{font-family:'MS PGothic'}
.main_top .lst_schwords li a[data-entrytype=LOANWORD],
.main_top .lst_schwords li a[data-entrytype=LW]{font-family:'MS PGothic'}
.main_top .lst_schwords li a[data-entrytype=HANJA],
.main_top .lst_schwords li a[data-entrytype=HJ]{font-family:'MS PGothic'}
.main_top .lst_schwords li.nodata{color:#525252;font-size:13px;vertical-align:baseline;line-height:26px}
.main_top .lst_schwords li .bar{position:relative;top:1px;color:#d4dcf3;vertical-align:middle}
.main_top .lst_schwords li a:hover{background:#bcfe31;text-decoration:none}
.main_top .lst_schwords .rgt_line{background:none}
.main_top .lst_schwords li sup{color:#0047b6;font-size:10px}
/*.main_top li.on a{background:#bcfe31;text-decoration:none}*/
.main_top .layer_btn{position:absolute;width:86px;height:26px;display:block;z-index:100}
.main_top .layer_btn .layer_btn_inner{position:relative;border:1px solid #888d95;width:86px;height:20px}
.main_top .layer_btn .btn_save{float:left;overflow:hidden;display:inline-block;top:0;width:43px;height:20px;margin:0;line-height:999px;background:#f9f9f9 url(../img/sp_btn.png) -209px -193px no-repeat}
.main_top .layer_btn .btn_save:hover{background:#fff url(../img/sp_btn.png) -209px -193px no-repeat}
.main_top .layer_btn .btn_delete{float:left;overflow:hidden;display:inline-block;width:43px;height:20px;margin:0;line-height:999px;background:#f9f9f9 url(../img/sp_btn.png) -252px -193px no-repeat}
.main_top .layer_btn .btn_delete:hover{background:#fff url(../img/sp_btn.png) -252px -193px no-repeat}
.main_top .layer_btn span{display:block;position:absolute;bottom:-5px;left:51px;width:7px;height:5px;clear:both;overflow:hidden;background:url(../img/spr_bu.gif) left -574px no-repeat;font-size:0}

.main #content{width:692px;margin:0;padding:30px 0}
.main_dn{padding-right:10px;border-right:1px solid #f6f6f6}
.main .sel_box{top:-5px;right:auto;left:0;width:110px;padding:1px 5px 2px 9px;line-height:26px;color:#333}
.main .sel_box p a{padding:1px 1px 2px 0;background-position:50% -153px}
.main .sel_box.on p a{background-position:50% -173px}
.main .sel_box .ico{height:9px;width:5px;margin:0 4px;background-position:0 -354px}
.main .sel_box p .ico{background-position:100% -354px}
.main .sel_lst{width:124px;top:25px}
.main .sel_lst .btn_sel{display:block !important;padding:1px 9px 0;padding:3px 9px 0\9;color:#666;line-height:22px\9}
.main .sel_lst a:hover{color:#333}
.main .limit{bottom:15px}
.main #content .btn_rdn{right:23px;bottom:6px;height:27px;width:73px;background:#fff;font-weight:bold;border:1px solid #cbcbcb;color:#565960;text-align:center;line-height:29px;text-decoration:none}
.main #content .on .btn_rdn{display:block}
.main #content .btn_rdn:hover{text-decoration:none;border:1px solid #9297a2}

.main .aside{*overflow:hidden;width:260px;margin-top:0;padding-top:32px;padding-bottom:0}
.main .aside .srch_grade{position:relative;width:auto;border:0;margin:0}
.main .aside .srch_grade .jlpt_h{padding:4px 0 11px 0;border-bottom:1px solid #ebeff2}
.main .aside .srch_grade .jlpt_h a{width:50px;height:14px;background:url(../img/spr_h3.gif) no-repeat -90px -419px}
.main .aside .srch_grade ul{position:absolute;right:-1px;top:-1px}
.main .aside .srch_grade ul li{height:22px;width:35px;padding-right:1px;margin-left:0;background: url(../img/spr_bu.gif) no-repeat 100% -60px}
.main .aside .srch_grade ul .lb5{background:none}
.main .aside .srch_grade ul .on{height:20px;background:#f3f6f9;border:1px solid #e7eaec;padding:0}
.main .aside .srch_grade ul a{margin:5px 0 0 9px}
.main .aside .srch_grade ul .on{margin-left:-1px}
.main .aside .srch_grade ul .on a{margin:4px 0 0 9px}
.main .aside .srch_grade ul .lb1.on a{background-position:-146px -405px}
.main .aside .srch_grade ul .lb2.on a{background-position:-146px -392px}
.main .aside .srch_grade ul .lb3.on a{background-position:100% -431px}
.main .aside .srch_grade ul .lb4.on a{background-position:100% -418px}
.main .aside .srch_grade ul .lb5.on a{background-position:-124px -433px}
.main .lst{width:260px;padding:0}
.main .lst li{width:260px;padding:5px 0 6px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.main .lst li span.jp{font-size:14px !important;margin-right:2px}
.main .lst li span a{margin-right:5px}
.main .lst .bot_txt{position:relative;*position:static;top:-1px;font-size:12px;font-family:'돋움',Dotum;color:#333;*vertical-align:2px}
.main .more_lk{display:block;text-align:right;margin-top:24px}
.main .more_lk a{padding-right:6px;text-decoration:underline;background:url(../img/spr_bu.gif) 100% -12px no-repeat;color:#666}
.main .write_device,.main .input_device{top:157px}
.main .area_language .ic_jp .icon,
.main .area_language .ic_kr .icon,
.main .area_language .arr,
.main .area_language .btn_change{background-image:url(../img/sp_trans_s.png);background-repeat:no-repeat}
.main .area_language{position:relative;width:193px;height:27px;border:1px solid #bfbfbf}
.main .area_language .ic_jp,
.main .area_language .ic_kr{position:relative;display:inline-block;width:44px;height:19px;padding-top:8px;margin-right:-4px;padding-left:28px;color:#333;vertical-align:top}
.main .area_language .ic_jp .icon,
.main .area_language .ic_kr .icon{position:absolute;left:6px;top:8px;width:18px;height:12px}
.main .area_language .ic_jp .icon{background-position:0 -70px}
.main .area_language .ic_kr .icon{background-position:-30px -70px}
.main .area_language .arr{display:inline-block;width:18px;height:27px;margin-right:-4px;border:1px solid #eaeaeb;border-width:0 1px;background-color:#fbfbfb;background-position:-56px -61px;vertical-align:top}
.main .area_language .btn_change{position:absolute;top:0;right:0;width:29px;height:27px;border-left:1px solid #e3e5e6;background-color:#fbfbfb;background-position:-75px -63px}
.main .article_tool .btn_translate{position:absolute;top:0;left:201px;right:auto;width:76px;height:29px;margin:0;padding:0;border-left:0;background:url(../img/sp_trans_s.png) no-repeat 0 -100px;cursor:pointer}
.main .article_tool .link_translate{position:absolute;top:9px;right:17px;margin-right:0;padding:0 6px 0 0;color:#767676;background:url(../img/spr_bu.gif) no-repeat 100% -13px}


.spa_new{position:relative;clear:both;border-top:1px solid #ebebeb;height:129px;width:980px;margin-bottom:25px;background:url(../img/bg_spahome2_2.png) no-repeat}
.btn_m,.btn_pc,.btn_rm{position:absolute;display:block;bottom:0;left:116px;height:19px;width:55px}
.btn_pc{width:45px;left:116px}
.btn_rm{width:93px;left:441px}
.lk_area{position:absolute;left:770px;bottom:2px}
.lk_srch,.lk_srch2{padding-right:9px;color:#000;font-size:12px;text-decoration:underline;background:url(../img/spr_bu.gif) no-repeat 100% -326px}
.lk_srch2{margin-left:5px;padding-right:0;background:none}
.lk_srch .jap,.lk_srch2 .jp{font-size:12px !important}

/* 모바일로 보기 */
.btn_mobile{text-align:center}
.btn_mobile a{display:inline-block}

/* 영어번역기 추가 */
.area_trans{position:relative;padding-right:20px}
.area_trans .select_trans_lang{position:relative;display:inline-block;*display:inline;height:28px;border:1px solid #ccc;border-radius:3px;background-color:#f5f5f5;zoom:1}
.select_trans_lang .origin_lang,.select_trans_lang .trans_lang{display:inline-block;min-width:80px;padding:8px 24px 0 5px;font-size:12px;color:#333;text-align:center;vertical-align:top}
.select_trans_lang .trans_lang{padding-left:24px;padding-right:5px}
.select_trans_lang .btn_change_translang{display:block;position:absolute;left:50%;top:0;width:42px;height:28px;margin-left:-21px;border:1px solid #ccc;border-width:0 1px;background:#f5f5f5 url(../img/sp_translator.png) no-repeat 8px 4px}
.area_trans .area_origin{margin-top:10px;padding:13px 0 40px 14px;background-color:#fafafa;border:1px solid #efefef;border-radius:3px}
.area_trans .area_origin.focus{border-color:#ccc;background-color:#fff}
.area_origin .ta_origin{width:642px;height:95px;border:0;background-color:#fafafa;color:#707070;resize:none}
.area_origin .ta_origin:focus{outline:none}
.area_origin.focus .ta_origin{background-color:#fff;color:#000}
.area_origin .btn_trans{position:absolute;right:31px;bottom:11px;min-width:61px;height:17px;padding:7px 8px 0 8px;border:1px solid #d7d7d7;border-radius:2px;background-color:#f5f5f5;text-align:center;color:#bababa;cursor:default}
.area_origin .btn_trans.active{background-color:#0073e5;border-color:#0067ce;color:#fff;cursor:pointer}
.area_origin .btn_trans:hover{text-decoration:none}
.area_trans .btn_gotrans{position:absolute;right:20px;top:19px;color:#767676;padding-right:6px}
.btn_gotrans .ico_arr{position:absolute;right:0;top:3px;width:4px;height:5px;background:url(../img/sp_translator.png) no-repeat -44px 0}
.article_tool_page{position:relative;height:29px;margin-top:26px}
.article_tool_page form{margin:0;padding:0}
.article_tool_page .ipt_box{position:absolute;top:0;left:200px;width:459px;height:25px;padding:1px;background:#fafafa;border:1px solid #efefef}
.article_tool_page .ipt_box.on{background:#fff;border:1px solid #9297a2}
.article_tool_page .ipt_box input{width:444px;height:18px;padding:4px 6px 1px;border:none;background:none;color:#707070;font-size:13px;font-family:tahoma}
.article_tool_page .ipt_box input:focus{outline:none}
.article_tool_page .ipt_box.on input{color:#333}
#content .main_dn .article_tool_page .btn_rdn{display:none;width:76px;height:29px;bottom:-1px;right:-1px;border:none;background:url(../img/sp_trans_s.png) no-repeat 0 -100px}
#content .main_dn .article_tool_page .on .btn_rdn{display:block}

/* Banner : 웹번역기 */
.banner_trans{position:relative;z-index:710;width:100%;height:59px;border-top:solid 1px #789cd0;border-bottom:solid 1px #7599cc;background-color:#7b9fd1}
.banner_trans .banner_wrap{position:relative;width:690px;height:100%;margin:0 auto;background:url(../img/banner_trans.gif) left no-repeat}
.banner_trans .image{display:block;width:660px;height:100%}
.banner_trans button{position:absolute;display:inline-block;overflow:hidden;top:21px;right:0;width:20px;height:20px;text-indent:-999em;background:url(../img/banner_trans_close.gif) 2px 2px no-repeat}
.responsive .banner_trans{position:relative;left:-10px;padding:0 10px;border-top:none}
.responsive .banner_trans .image{position:relative;left:42px;width:470px;}
.responsive .banner_trans  .banner_wrap{width:543px;background:url(../img/banner_trans2.gif) center no-repeat}

/* 웹수집 */
.ask{position:relative;margin-left:5px;z-index:100}
.ask .que_con{display:block;position:absolute;top:22px;*top:28px;left:-78px;z-index:90;width:202px;padding:9px 0 0 10px;*height:75px;*padding-bottom:6px;background:#fff;border:1px solid #a5a5a5}
.ask .que_con span{display:block;margin-bottom:6px;padding-right:23px;font-size:11px;line-height:14px;font-family:Dotum;color:#999;letter-spacing:-1px;font-weight:normal}
.ask .que_con strong{letter-spacing:0}
.ask .que_con .close{position:absolute;top:10px;right:10px;width:9px;height:9px;}
.ask .que_con .close img{vertical-align:top}
.ask .arr_top{display:block;position:absolute;top:18px;*top:24px;left:4px;width:12px;height:8px;background:url(http://dicimg.naver.com/endic/img/bg_tooltip_121211.gif) no-repeat 0 0;z-index:220}
.ask .que_con.off,.ask .arr_top.off{display:none}
.srch_box .srch_top .collect img,.srch_box .srch_top .ask img{margin:0;vertical-align:top}
.collect,.ask>a{vertical-align:middle}
.spot_area .collect,.spot_area .ask>a{position:relative;top:1px}
.srch_top .collect{position:relative;top:2px;*top:4px}
.spot_area .collect{top:3px}

/* 출처 */
.websource{display:inline-block;padding-left:4px;font-family:'돋움',dotum,sans-serif;font-size:11px;color:#999;vertical-align:1px}
.txt_origin{padding-bottom:20px;text-align:right;color:#767676;font-size:12px;}